﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26403.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Keyinsight.core", "KeyinsightModels\KeyinsightModels\Keyinsight.core.csproj", "{EC0556B6-EF0B-4ECD-B6C0-F53409C343FC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Keyinsight.apis", "Keyinsight.apis", "{D833F2D7-8737-4DC6-A3B2-7EB3AAD2051B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Repository.api", "RepositoryApi\Repository.api.csproj", "{D78AFB06-737F-43EB-A25E-1D5A7ADB8B0D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC0556B6-EF0B-4ECD-B6C0-F53409C343FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC0556B6-EF0B-4ECD-B6C0-F53409C343FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC0556B6-EF0B-4ECD-B6C0-F53409C343FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC0556B6-EF0B-4ECD-B6C0-F53409C343FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{D78AFB06-737F-43EB-A25E-1D5A7ADB8B0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D78AFB06-737F-43EB-A25E-1D5A7ADB8B0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D78AFB06-737F-43EB-A25E-1D5A7ADB8B0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D78AFB06-737F-43EB-A25E-1D5A7ADB8B0D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{D78AFB06-737F-43EB-A25E-1D5A7ADB8B0D} = {D833F2D7-8737-4DC6-A3B2-7EB3AAD2051B}
	EndGlobalSection
EndGlobal
